
/* smartphone */
@media screen and (max-width: 770px) {
	#menu_logiciels {
		display:none;
	}
	
	#menu_logiciels_smartphone {
		display:block;
	}
	
	#menu_logiciels_faq {
		display:block;
	}
	
	a.menu_logiciels_lien_bouton,
	a.menu_logiciels_lien_bouton_centre	{
		position:absolute;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:0;
	}
	
	
	
	a.menu_logiciels_lien_bouton_prix {
		position:absolute;
		bottom:10px;
		left:15px;
		margin:0;
	}
	
	a.menu_logiciels_video_bouton {
		position:absolute;
		bottom:10px;
		right:20px;
		margin:0;
	}
}

/* 2: tablette */
@media screen and (min-width: 771px) and (max-width: 1000px) {
	#menu_logiciels {
		display:block;
		margin:0 auto;
	}
	
	#menu_logiciels_smartphone {
		display:none;
	}
	
	#menu_logiciels_faq {
		display:block;
	}
	
	a.menu_logiciels_lien_bouton {
		position:absolute;
		bottom:10px;
		left:33%;
		transform: translate(-50%, 0);
		margin:0;
	}
	
	a.menu_logiciels_lien_bouton_centre	{
		position:absolute;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:0;
	}
	
	a.menu_logiciels_lien_bouton_prix {
		position:absolute;
		bottom:10px;
		left:15px;
		margin:0;
	}
	
	a.menu_logiciels_video_bouton {
		position:absolute;
		bottom:10px;
		/*right:20px;*/
		right:35%;
		margin:0;
	}
}

/* 3: PC */
@media screen and (min-width: 1001px)  {
	#menu_logiciels {
		display:block;
		margin:-70px auto 0 auto;
		z-index:1;
	}
	
	#menu_logiciels_smartphone {
		display:none;
	}
	
	#menu_logiciels_faq {
		display:block;
	}
	
	a.menu_logiciels_lien_bouton {
		position:absolute;
		bottom:10px;
		left:33%;
		transform: translate(-50%, 0);
		margin:0;
	}
	
	a.menu_logiciels_lien_bouton_centre	{
		position:absolute;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:0;
	}
	
	a.menu_logiciels_lien_bouton_prix {
		position:absolute;
		bottom:10px;
		left:15px;
		margin:0;
	}
	
	a.menu_logiciels_video_bouton {
		position:absolute;
		bottom:10px;
		/*right:20px;*/
		right:35%;
		margin:0;
	}
}




/* PETIT SMARTPHONE */
@media screen and (max-width: 500px) {
	
	a.menu_logiciels_lien_bouton_prix {
		position:absolute;
		bottom:10px;
		left:15px;
		margin:20px 0 0 0;
	}
	
	a.menu_logiciels_video_bouton {
		position:absolute;
		bottom:10px;
		right:20px;
		margin:20px 0 0 0;
	}
	

	a.menu_logiciels_lien_bouton {
		position:relative;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:10px 0 0 0;
	}
	
	/*
	a.menu_logiciels_lien_bouton_prix {
		position:relative;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:10px 0 0 0;
	}
	
	a.menu_logiciels_video_bouton {
		position:relative;
		bottom:10px;
		left:50%;
		transform: translate(-50%, 0);
		margin:10px 0 0 0;
	}
	*/
}


/***********/
/* ACCUEIL */
/***********/
#menu_logiciels {
	/*display:block;*/
	position:relative;
	/*width:725px;*/
	width:100%;
	/*height:350px;*/
	/*height:320px;*/
	height:400px;
	/*margin:0 auto;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	/*border:solid 1px #000000;*/
	
	/*margin:0 auto;*/ /*attention au margin negatif en version pc*/
}

#menu_logiciels_smartphone {
	/*display:block;*/
	position:relative;
	max-width:100%;
	/*height:350px;*/
	/*height:320px;*/
	/*height:400px;*/
	height:auto;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	/*border:solid 1px #000000;*/
	
	/*margin:0 auto;*/ /*attention au margin negatif en version pc*/
}

#menu_logiciels_faq {
	/*display:block;*/
	position:relative;
	max-width:100%;
	/*height:350px;*/
	/*height:320px;*/
	/*height:400px;*/
	height:auto;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	/*border:solid 1px #000000;*/
	
	/*margin:0 auto;*/ /*attention au margin negatif en version pc*/
}

/* ENTETE */
#menu_logiciels_entete,
#menu_logiciels_smartphone_entete {
	display:block;
	position:relative;
	/*
	width:calc(100% - 95px);
	width: -moz-calc(100% - 95px); 
	width: -webkit-calc(100% - 95px);
	*/
	width:100%;
	/*min-height:41px;
	padding:0;
	line-height:41px;*/
	min-height:20px;
	padding:13px 0 13px 0;
	line-height:20px;
	margin:14px 0 15px 2px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	
	background-image:linear-gradient(#ffffff, #d0d0d0);
	border:solid 1px #d0d0d0;
	border-radius:5px;
	
	
	/*background-image:url(../images/fond_logiciels_entete.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:100% 41px;*/
}



/* VISUEL */
#menu_logiciels_visuel,
#menu_logiciels_smartphone_visuel {
	display:block;
	position:absolute;
	/*top:3px;*/
	top:0px;
	right:10px;
	width:auto;
	height:auto;
	
	min-width:70px;
	min-height:90px;
	/*width:130px;
	height:90px;*/
	margin:0;
	padding:0;
	z-index:97;
	border:none;
	overflow:hidden;
}

/* CONTENU */
#menu_logiciels_contenu {
	display:block;
	position:relative;
	clear:left;
	/*width:702px;*/
	width:100%;
	/*height:200px;*/
	height:280px;
	margin:0 0 0 2px;
	padding:0;
	text-align:justify;
	z-index:1;
}

.menu_logiciels_bloc  {
	display:block;
	position:relative;
	/*width:702px;*/
	width:100%;
	/*height:200px;*/
	height:280px;
	margin:0;
	padding:0;
	color:#ffffff;
}

.menu_logiciels_smartphone_bloc {
	display:block;
	position:relative;
	width:100%;
	/*height:200px;*/
	min-height:280px;
	margin:0;
	padding:0;
	color:#ffffff;
	
	/*background-size:100% 280px;*/
	background-size:100% 100%;
}

.menu_logiciels_bloc {
	display: none;
}

.menu_logiciels_first {
	display: block;
}

.menu_logiciels_bloc a,
.menu_logiciels_smartphone_bloc a {
	color:#ffffff;
	text-decoration:none;
}


.menu_logiciels_bloc a:hover,
.menu_logiciels_smartphone_bloc a:hover {
	color:#ffffff;
	text-decoration:underline;
}


.menu_logiciels_1,
.menu_logiciels_2,
.menu_logiciels_3,
.menu_logiciels_4,
.menu_logiciels_5,
.menu_logiciels_6,
.menu_logiciels_7,
.menu_logiciels_8 {
	background-position:top center;
	background-repeat:no-repeat;
	background-size:100% 100%;
}

.menu_logiciels_1 {
	background-image:url(../images/fond_logiciels_IA.jpg);
}

.menu_logiciels_2 {
	background-image:url(../images/fond_logiciels_IAL.jpg);
}

.menu_logiciels_3 {
	background-image:url(../images/fond_logiciels_IR.jpg);
}

.menu_logiciels_4 {
	background-image:url(../images/fond_logiciels_IM.jpg);
}

.menu_logiciels_5 {
	background-image:url(../images/fond_logiciels_ID.jpg);
}

.menu_logiciels_6 {
	background-image:url(../images/fond_logiciels_IS.jpg);
}

.menu_logiciels_7 {
	background-image:url(../images/fond_logiciels_IPack.jpg);
}

.menu_logiciels_8 {
	background-image:url(../images/fond_logiciels_rouge.jpg);
}

p.menu_logiciels_titre,
p.menu_logiciels_smartphone_titre {
	font-size:18px;
	color:#ffffff;
	line-height:normal;
	margin:0;
	padding:0;
}

p.menu_logiciels_smartphone_titre {
	padding:10px 0 0 0;
}

.menu_logiciels_texte {
	position:absolute;
	display:block;
	top:0;
	left:0;
	/*width:672px;*/
	width:calc(100% - 30px);
	width: -moz-calc(100% - 30px); 
	width: -webkit-calc(100% - 30px);
	/*height:190px;*/
	height:270px;
	margin:0;
	padding:0 15px;
}

.menu_logiciels_smartphone_texte {
	position:relative;
	display:block;
	top:0;
	left:0;
	max-width:100%;
	/*width:100%;*/
	/*height:190px;*/
	min-height:270px;
	margin:0;
	/*padding:0 235px 40px 15px;*/
	/*padding:0 15px 40px 15px;*/
	padding:0 15px 10px 15px;
}

.menu_logiciels_texte p {
	position:relative;
	margin:13px 0;
	padding:0;
}

/***********/
/* ONGLETS */
/***********/
ul#menu_logiciels_boutons  {
	display:block;
	position:relative;
	/*width:610px;*/
	height:49px;
	margin:-3px 0 0 7px;
	padding:0;
	list-style:none;
	z-index:97;
}

ul#menu_logiciels_boutons_smartphone {
	display:block;
	position:relative;
	/*width:610px;*/
	width:auto;
	height:52px;
	margin:-3px 0 0 7px;
	padding:0;
	list-style:none;
	/*z-index:99;*/
}

#menu_logiciels_boutons li {
	display:block;
	position:relative;
	float:left;
	margin:3px 0 0 4px;
	padding:0;
	list-style:none;
	height:48px;
	/*width:auto;*/
	/*width:112px;*/
	width:104px;
	color:#928980;
	font-weight:bold;
	text-indent:0px;
	background:url(../images/fond_logiciels_bouton.jpg) top left repeat-x;
	border-top:solid 1px #928980;
}

#menu_logiciels_boutons_smartphone li {
	display:block;
	position:relative;
	float:left;
	margin:3px 0 0 4px;
	padding:0;
	list-style:none;
	height:48px;
	width:auto;
	color:#928980;
	font-weight:bold;
	text-indent:0px;
	background:url(../images/fond_logiciels_bouton.jpg) top left repeat-x;
	border-top:solid 1px #928980;
}

#menu_logiciels_boutons li.li_1:hover,
#menu_logiciels_boutons li.li_1.activeSlide,
#menu_logiciels_boutons li.li_1.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_1.actif { 
	background:url(../images/fond_logiciels_bouton_IA.jpg) top left repeat-x;
	border-top:solid 4px #8db6c2;
	margin:0 0 0 4px;
	color:#8db6c2;
} 

#menu_logiciels_boutons li.li_1:hover a,
#menu_logiciels_boutons li.li_1.activeSlide a,
#menu_logiciels_boutons li.li_1.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_1.actif a { 
	color:#8db6c2;
} 

#menu_logiciels_boutons li.li_2:hover,
#menu_logiciels_boutons li.li_2.activeSlide,
#menu_logiciels_boutons li.li_2.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_2.actif { 
	background:url(../images/fond_logiciels_bouton_IAL.jpg) top left repeat-x;
	border-top:solid 4px #c26f80;
	margin:0 0 0 4px;
	color:#893842;
} 

#menu_logiciels_boutons li.li_2:hover a,
#menu_logiciels_boutons li.li_2.activeSlide a,
#menu_logiciels_boutons li.li_2.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_2.actif a { 
	color:#893842;
}

#menu_logiciels_boutons li.li_3:hover,
#menu_logiciels_boutons li.li_3.activeSlide,
#menu_logiciels_boutons li.li_3.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_3.actif { 
	background:url(../images/fond_logiciels_bouton_IR.jpg) top left repeat-x;
	border-top:solid 4px #8098bf;
	margin:0 0 0 4px;
	color:#5b7dad;
} 

#menu_logiciels_boutons li.li_3:hover a,
#menu_logiciels_boutons li.li_3.activeSlide a,
#menu_logiciels_boutons li.li_3.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_3.actif a { 
	color:#5b7dad;
}

#menu_logiciels_boutons li.li_4:hover,
#menu_logiciels_boutons li.li_4.activeSlide,
#menu_logiciels_boutons li.li_4.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_4.actif { 
	background:url(../images/fond_logiciels_bouton_IM.jpg) top left repeat-x;
	border-top:solid 4px #d69378;
	margin:0 0 0 4px;
	color:#bc5f3a;
} 

#menu_logiciels_boutons li.li_4:hover a,
#menu_logiciels_boutons li.li_4.activeSlide a,
#menu_logiciels_boutons li.li_4.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_4.actif a { 
	color:#bc5f3a;
}

#menu_logiciels_boutons li.li_5:hover,
#menu_logiciels_boutons li.li_5.activeSlide,
#menu_logiciels_boutons li.li_5.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_5.actif { 
	background:url(../images/fond_logiciels_bouton_ID.jpg) top left repeat-x;
	border-top:solid 4px #b8b6c5;
	margin:0 0 0 4px;
	color:#9c9caa;
} 

#menu_logiciels_boutons li.li_5:hover a,
#menu_logiciels_boutons li.li_5.activeSlide a,
#menu_logiciels_boutons li.li_5.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_5.actif a { 
	color:#9c9caa;
}

#menu_logiciels_boutons li.li_6:hover,
#menu_logiciels_boutons li.li_6.activeSlide,
#menu_logiciels_boutons li.li_6.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_6.actif { 
	background:url(../images/fond_logiciels_bouton_IS.jpg) top left repeat-x;
	border-top:solid 4px #a8bb85;
	margin:0 0 0 4px;
	color:#75953e;
} 

#menu_logiciels_boutons li.li_6:hover a,
#menu_logiciels_boutons li.li_6.activeSlide a,
#menu_logiciels_boutons li.li_6.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_6.actif a { 
	color:#75953e;
}

#menu_logiciels_boutons li.li_7:hover,
#menu_logiciels_boutons li.li_7.activeSlide,
#menu_logiciels_boutons li.li_7.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_7.actif { 
	background:url(../images/fond_logiciels_bouton_IPack.jpg) top left repeat-x;
	border-top:solid 4px #fdc470;
	margin:0 0 0 4px;
	color:#fda726;
} 

#menu_logiciels_boutons li.li_7:hover a,
#menu_logiciels_boutons li.li_7.activeSlide a,
#menu_logiciels_boutons li.li_7.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_7.actif a { 
	color:#fda726;
}

#menu_logiciels_boutons li.li_8:hover,
#menu_logiciels_boutons li.li_8.activeSlide,
#menu_logiciels_boutons li.li_8.cycle-pager-active,
#menu_logiciels_boutons_smartphone li.li_7.actif { 
	background:url(../images/fond_logiciels_bouton_rouge.jpg) top left repeat-x;
	border-top:solid 4px #aa0012;
	margin:0 0 0 4px;
	color:#ed001d;
} 

#menu_logiciels_boutons li.li_8:hover a,
#menu_logiciels_boutons li.li_8.activeSlide a,
#menu_logiciels_boutons li.li_8.cycle-pager-active a,
#menu_logiciels_boutons_smartphone li.li_8.actif a { 
	color:#ed001d;
}

#menu_logiciels_boutons a {
	display:none;
}

#menu_logiciels_boutons li a {
	display:block;
	position:relative;
	height:40px;
	width:auto;
	/*padding:8px 14px 0 14px;*/
	padding:8px 10px 0 10px;
	line-height:15px;
	
	/*font-size:14px;*/
	color:#928980;
	text-decoration:none;
}

#menu_logiciels_boutons_smartphone li a {
	display:block;
	position:relative;
	height:40px;
	width:auto;
	padding:8px 14px 0 14px;
	line-height:15px;
	
	font-size:1.4em;
	color:#928980;
	text-decoration:none;
}

/* TEXTE */
.menu_logiciels_texte_contenu {
	display:block;
	position:relative;
	/*width:450px;*/
	/*width:calc(100% - 220px);
	width: -moz-calc(100% - 220px); 
	width: -webkit-calc(100% - 220px);*/
	width:100%;
	height:200px;
}

.menu_logiciels_smartphone_texte_contenu {
	display:block;
	position:relative;
	width:100%;
	min-height:200px;
}

/* LIEN IMAGE */
a.menu_logiciels_lien_visuel  {
	display:block;
	position:relative;
	float:right;
	/*
	position:absolute;
	width:194px;
	height:185px;
	top:55px;
	right:20px;
	*/
	width:33.33%;
	text-align:right;
	
	/*margin:-10px 0 0 20px;*/
	margin:0 0 0 10px;
	padding:0;
	z-index:97;
}

a.menu_logiciels_smartphone_lien_visuel  {
	display:block;
	position:relative;
	float:right;
	/*
	width:194px;
	height:185px;*/
	width:50%;
	/*margin:-10px 0 0 20px;*/
	margin:10px 0 0 10px;
	padding:0;
	z-index:97;
	/*-webkit-transform: translate3d(0,0,0); */
}

a.menu_logiciels_lien_visuel img,
a.menu_logiciels_smartphone_lien_visuel img {
	position:relative;
	z-index:1;
	width:100%;
	max-height:220px;
	border: 1px solid rgba(0, 0, 0, 0.1);  /* anti aliasing */
	 
	/*-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent) , to(rgba(250, 250, 250, 0.1)));*/
}

a.menu_logiciels_lien_visuel img {
	transform:perspective(1000px) rotateY(-45deg) scale(1.2,0.9); /* transformation image */
	transform-style: flat;
}

a.menu_logiciels_smartphone_lien_visuel img {
	
}


/*
a.menu_logiciels_lien_visuel img::after,
a.menu_logiciels_smartphone_lien_visuel img::after {
    content: '';
    position: absolute; left: 0; top: 100%;
    width: inherit; height: inherit;
    background: -moz-element(#div-element);
	transform: scaleY(-1);
	opacity: .3;
}
*/

/* LIEN BOUTON */
a.menu_logiciels_lien_bouton, a.menu_logiciels_lien_bouton:hover,
a.menu_logiciels_lien_bouton_centre, a.menu_logiciels_lien_bouton_centre:hover {
	display:block;
	/*position:absolute;*/
	/*top:155px;*/
	/*top:235px;*/
	/*left:280px;*/
	/*bottom:10px;
	left:50%;
	transform: translate(-50%, 0);*/
	width:142px;
	height:34px;
	/*margin:0;*/
	padding:4px 0 0 0;
	color:#000000;
	font-size:12px;
	text-align:center;
	line-height:15px;
	z-index:97;
	background:url(../images/menu_logiciels_lien_bouton.png) top left no-repeat;
	text-decoration:none;
}


/* LIEN BOUTON PRIX */
a.menu_logiciels_lien_bouton_prix, a.menu_logiciels_lien_bouton_prix:hover {
	display:block;
	/*position:absolute;*/
	/*top:155px;*/
	/*top:235px;*/
	/*bottom:10px;
	left:15px;*/
	width:142px;
	height:34px;
	/*margin:0;*/
	padding:4px 0 0 0;
	color:#000000;
	font-size:12px;
	text-align:center;
	line-height:15px;
	z-index:97;
	background:url(../images/menu_logiciels_lien_bouton.png) top left no-repeat;
	text-decoration:none;
}

/* VIDEO BOUTON */
a.menu_logiciels_video_bouton, a.menu_logiciels_video_bouton:hover {
	display:block;
	/*position:absolute;*/
	/*top:155px;*/
	/*top:235px;*/
	/*left:530px;*/
	/*bottom:10px;
	right:20px;*/
	width:107px;
	height:25px;
	/*margin:0;*/
	padding:13px 0 0 35px;
	color:#000000;
	font-size:12px;
	line-height:15px;
	z-index:97;
	background:url(../images/menu_logiciels_video_bouton.png) top left no-repeat;
	border:none;
	text-decoration:none;
}



#medium_box a, .mm a {
	color:#FFFFFF;
	text-decoration:underline;
}

#menu_logiciels_pause {
	position:absolute;
	z-index:97;
	/*top:105px;
	right:21px;*/
	top:112px;
	right:-2px;
}